API reference
Audit events
Available audit event types
List available audit event types
GET
List available audit event kinds for filtering audit logs.
200List of audit event types retrieved successfullyapplication/json
Show properties
Event kind ID
Event kind code
Event kind display name
Event kind description
Category this event belongs to
Show properties
Category ID
Category code
Category display name
get/admin/company/audit-events
GET /api/admin/company/audit-events HTTP/1.1 Host: {instance}.clym.io Authorization: Bearer YOUR_SECRET_TOKEN Accept: */*
200List of audit event types retrieved successfully
{
"result": [{
"id": "6e2fijhg3g85j1e7h95kkiig9df5bvwgy",
"code": "PROPERTY_CREATE",
"name": "Property Created",
"description": "A new property was created in the system",
"category": {
"id": "7f3gjkih4h96k2f8i06lljjh0eg6cwxhz",
"code": "PROPERTY_MANAGEMENT",
"name": "Property Management"
}
}]
}